<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Komarov Ivan
   * @edited      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'forum'                                     => 'Forum',
     'forum_desc'                                => 'Creating and editing forums, applying access settings to them and creating rules.',
     'forum_list'                                => 'List of forums',
     'forum_add'                                 => 'Create a forum',
     'forum_edit'                                => 'Edit Forum',
     'forum_delete'                              => 'Delete Forum',
     'forum_del_text'                            => 'Do you really want to delete the forum "[name]"?  All data will be permanently deleted!',
     'forum_no_opt'                              => 'No options',
     'forum_attach_rules'                        => 'Attach rules',
     'forum_attach_rules_edit'                   => 'Edit Rules',
     'forum_add_subforum'                        => 'Create a subforum',
     'forum_add_section'                         => 'Create a section',
     'forum_activate'                            => 'Activate the forum?',
     'forum_activate_text'                       => 'Only activated users have access to the forum!',
     'forum_active'                              => 'Is the forum active ?',
     'forum_map'                                 => 'Forum Map',
   ));
   ?>